Bug 1031486 - As a developer, I want to clear up the useless unit test code, so that we can slim our code
As a developer, I want to clear up the useless unit test code, so that we can...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Junhui Wang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 00:28 EST by Huan Zhang
Modified: 2015-02-01 18:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-19 04:05:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huan Zhang 2013-11-18 00:28:10 EST
Currently, there are a lot of unit test code in folder hwcert-catalog/t/. To slim our code, let's clear up them.
Comment 1 Huan Zhang 2013-11-18 00:31:07 EST
Have pushed to master. Please review!

Change-Id: Ic1b6bd070f3fc2c6e5c943f1d24873feeead7ff1

Note You need to log in before you can comment on or make changes to this bug.